@use 'partials/classes/table';
@use 'partials/classes/status-indicator';

.action-menu-alignment {
  text-align: end;
}

.inline-comma {
  display: flex;
}

.row-container {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}
